Bug 102198 - RFE: Add -cy translation
Summary: RFE: Add -cy translation
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: Translation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-12 14:09 UTC by Alan Cox
Modified: 2018-04-11 07:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-27 13:57:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2003-08-12 14:09:36 UTC
Description of problem:

Our Mozilla is short the translation files.

How reproducible:
100%

Steps to Reproduce:
1. Start mozilla
2. Observe lack of Welsh language pack
    
Fix:
include Welsh language pack (see)
http://www.gwelywiwr.org/pecynnau/m14/llwytho.html
(clichwch 'ma - click here is the language pack stuff)

(mozilla.org is a little out of date and still thinks Welsh is up to 1.3)

Comment 1 Matthew Miller 2005-04-26 15:51:05 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 2 Alan Cox 2005-09-08 09:23:59 UTC
Still unresolved


Comment 3 Alan Cox 2006-06-06 17:43:21 UTC
Still unresolved, come on folks Welsh is distro supported, desktop supported .. 8)


Comment 4 Christopher Aillon 2006-10-30 21:37:04 UTC
Would it help to try and talk to the guy listed here:
http://wiki.mozilla.org/L10n:Localization_Teams#Welsh_Cymraeg_.28cy-GB.29 ?  He
seems to have a web page but seems a little outdated (I can't find localizations
for Firefox 1.5.0.7 or 2.0).

It would make things so much easier if Welsh made its way as an officially
supported language (see: e.g.
http://releases.mozilla.org/pub/mozilla.org/firefox/releases/1.5.0.7/linux-i686/
) since those are the localizations I grab.

Comment 6 Matěj Cepl 2007-07-18 17:28:09 UTC
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.


Comment 7 Matěj Cepl 2007-08-27 13:57:09 UTC
No information requested was provided, so I close this bug as INSUFFICIENT_DATA.
Reporter, if you could, please, reopen with additional information.


Note You need to log in before you can comment on or make changes to this bug.